/*------------------
webgame ad
author:xupeiyu
Created:2015/4/22
-----------------*/
/*css reset*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,span{margin:0;padding:0}
body,button,input,select,textarea{font:12px \5FAE\8F6F\96C5\9ED1,arial,\5b8b\4f53}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
form{display:inline}
small{font-size:12px}
ul,ol{list-style:none}
a{text-decoration:none;color:#333}
a:hover{text-decoration:underline;color:#D04C02}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0;-ms-interpolation-mode:bicubic}
img{vertical-align:middle}
button,input,select,textarea{outline:none;font-size:100%}
table{border-collapse:collapse;border-spacing:0}
textarea{resize:none}
.clearfix{zoom:1}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.hidden{display:none;}
/*content*/
body,.content{background:#000}
.content{position:relative;width: 100%;}
.swfbox{width:100%;text-align:center;margin:0 auto;background:url(../temp/index.jpg) no-repeat center top}

.regbox{margin-left:-250px;width:580px;height: 379px;z-index:999;position:absolute;left:50%;top:90px;background:url(../images/bg.png) no-repeat;_background:url(../images/bg_ie6.png) no-repeat}
.tab{height: 50px;padding:40px 0 0 114px}

.tab strong,.sub_css{background:url(../images/btn.png) no-repeat;_background:url(../images/btn_ie6.png) no-repeat;}
.tab strong{float: left;width:152px;height:50px;line-height: 50px;background-position:-191px 0;text-align:center;color:#c0c0c0;font-size:20px;margin-right: 40px;cursor:pointer;}
.tab strong.cur{background-position:0 0;color:#fff100;}
.link{background:url(../images/link.png) center bottom;_background:url(../images/link_ie6.png) center bottom;width:568px;height: 1px;line-height:0;font-size:0;overflow: hidden;}

.reg_table{width:100%;margin-bottom: 25px;}
.reg_table th{padding-top:24px;width:124px;font-size:16px;color:#fff;font-weight:bold;text-align:right;height: 32px;line-height: 32px;}
.reg_table td{padding-top:24px}
.txt_css{float:left;vertical-align:middle;width:246px;margin-right:7px;height:16px;line-height:16px;padding:8px;font-size:13px;border:0 none;}

.regbox p{float:left;height:28px;line-height:28px;color:#fff}
.b_btn{padding:12px 0 0 125px;height: 55px;}

.qqbtn{float:left;width:120px;height:24px;margin:6px 10px 0 8px;border:none;cursor:pointer;background:url(../images/qqbtn.png) no-repeat}
.sub_css{float: left;width:155px;height:55px;vertical-align:middle;background-position:0 -119px;border:none;cursor:pointer}
.sub_css:hover{background-position:-189px -119px;}
.regbtn{float:left;width:106px;height:24px;text-align:center;line-height:24px;color:#fff;background:url(../images/regbtn.png) no-repeat}
.regbtn:hover{color:#fff;text-decoration:none}
.back2144{height:26px;line-height:24px;font-size:14px}
.pp{position:absolute;top:297px;left:50%;margin-left:118px;width:165px;height:100px;z-index:999}
.close{text-indent:-999em;overflow:hidden;background:url(../images/btn.png) no-repeat 0 9999px;display:block;position:absolute;top:6px;left: 50%;margin-left:250px;width:34px;height:34px;z-index:9999;cursor:pointer}
.sp1{color:#f00;}
.sp2{color:#33ab15;}
.down-box{display:none !important;}